.slick-slider{
    &>button[type="button"]{
        cursor: pointer;
        position: absolute;
        top: 43%;
        transform: translateY(-50%);
        color: transparent;
        -webkit-appearance: none;
        display: block;
        border: 0;
        background-color: transparent;
        background-repeat: no-repeat;
        background-size: contain;
        width: 60px;
        height: 60px;  
        z-index: 8;
        &:focus{
            outline: none;
        }              
        &.slick-prev{
            left: 35px;
            background-image: url(../images/arrleft.svg);

        }
        &.slick-next{
            right: 35px;
            background-image: url(../images/arrright.svg);
        }
    }
    // dots
    ul.slick-dots {
        display: block;
        width: 100%;
        padding: 0;
        list-style: none;
        text-align: center;
        li{
            display: inline-block;
            button{
            color: transparent;
            background-color: transparent;
            border: 0;
            opacity: 1 !important;
            width: auto !important;
            height: auto !important; 
            &:focus{
                outline: none;
            }
            &:before{
                content: "";
                width: 6px;
                height: 6px;
                background-color: #DCDCDC;
                display: block;
                border-radius: 15px;
                }
            } 
            &.slick-active{
                button:before{
                    background-color: $red;
                }
            }          
        }
    }
}    

